﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "analysevoorbereiding", "analysevoorbereiding\analysevoorbereiding.csproj", "{AAD62368-8584-4356-A6E1-8C8E2F518239}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "metconsole", "metconsole\metconsole.csproj", "{0057C8E0-0FD7-4C65-9835-DD7D72B164ED}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AAD62368-8584-4356-A6E1-8C8E2F518239}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AAD62368-8584-4356-A6E1-8C8E2F518239}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AAD62368-8584-4356-A6E1-8C8E2F518239}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AAD62368-8584-4356-A6E1-8C8E2F518239}.Release|Any CPU.Build.0 = Release|Any CPU
		{0057C8E0-0FD7-4C65-9835-DD7D72B164ED}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0057C8E0-0FD7-4C65-9835-DD7D72B164ED}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0057C8E0-0FD7-4C65-9835-DD7D72B164ED}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0057C8E0-0FD7-4C65-9835-DD7D72B164ED}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
